{
  "type": "Category",
  "exportDate": "2026-02-19T14:50:22.241Z",
  "metadata": {
    "itemCount": 60,
    "categoryCount": 1,
    "exportScope": "Category: Daily Routines"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Daily Routines"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "se réveiller",
      "wordSecond": "起きる (おきる, okiru)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "se lever",
      "wordSecond": "起き上がる (おきあがる, okiagaru)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "se doucher",
      "wordSecond": "シャワーを浴びる (しゃわーをあびる, shawā o abiru)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "prendre une douche",
      "wordSecond": "シャワーを浴びる (しゃわーをあびる, shawā o abiru)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "se laver",
      "wordSecond": "洗う (あらう, arau)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "se brosser les dents",
      "wordSecond": "歯を磨く (はをみがく, ha o migaku)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "se coiffer",
      "wordSecond": "髪をとかす (かみをとかす, kami o tokasu)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "s'habiller",
      "wordSecond": "服を着る (ふくをきる, fuku o kiru)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "mettre ses chaussures",
      "wordSecond": "靴を履く (くつをはく, kutsu o haku)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "prendre le petit déjeuner",
      "wordSecond": "朝ごはんを食べる (あさごはんをたべる, asagohan o taberu)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "manger",
      "wordSecond": "食べる (たべる, taberu)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "boire",
      "wordSecond": "飲む (のむ, nomu)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "aller au travail",
      "wordSecond": "仕事に行く (しごとにいく, shigoto ni iku)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "aller à l'école",
      "wordSecond": "学校に行く (がっこうにいく, gakkō ni iku)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "travailler",
      "wordSecond": "働く (はたらく, hataraku)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "étudier",
      "wordSecond": "勉強する (べんきょうする, benkyō suru)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "lire",
      "wordSecond": "読む (よむ, yomu)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "écrire",
      "wordSecond": "書く (かく, kaku)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "rencontrer",
      "wordSecond": "会う (あう, au)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "parler",
      "wordSecond": "話す (はなす, hanasu)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "écouter",
      "wordSecond": "聞く (きく, kiku)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "déjeuner",
      "wordSecond": "昼ごはんを食べる (ひるごはんをたべる, hirugohan o taberu)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "manger le déjeuner",
      "wordSecond": "昼ごはんを食べる (ひるごはんをたべる, hirugohan o taberu)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "rentrer à la maison",
      "wordSecond": "家に帰る (いえにかえる, ie ni kaeru)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "cuisiner",
      "wordSecond": "料理する (りょうりする, ryōri suru)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "préparer le dîner",
      "wordSecond": "晩ごはんを作る (ばんごはんをつくる, bangohan o tsukuru)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "manger le dîner",
      "wordSecond": "晩ごはんを食べる (ばんごはんをたべる, bangohan o taberu)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "laver la vaisselle",
      "wordSecond": "皿を洗う (さらをあらう, sara o arau)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "regarder la télévision",
      "wordSecond": "テレビを見る (てれびをみる, terebi o miru)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "écouter de la musique",
      "wordSecond": "音楽を聞く (おんがくをきく, ongaku o kiku)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "lire un livre",
      "wordSecond": "本を読む (ほんをよむ, hon o yomu)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "se détendre",
      "wordSecond": "リラックスする (りらっくすする, rirakkusu suru)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "se reposer",
      "wordSecond": "休む (やすむ, yasumu)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "se coucher",
      "wordSecond": "寝る (ねる, neru)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "dormir",
      "wordSecond": "眠る (ねむる, nemuru)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "le matin",
      "wordSecond": "朝 (あさ, asa)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "l'après-midi",
      "wordSecond": "午後 (ごご, gogo)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "le soir",
      "wordSecond": "夜 (よる, yoru)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "la nuit",
      "wordSecond": "夜 (よる, yoru)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "aujourd'hui",
      "wordSecond": "今日 (きょう, kyō)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "demain",
      "wordSecond": "明日 (あした, ashita)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "hier",
      "wordSecond": "昨日 (きのう, kinō)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "maintenant",
      "wordSecond": "今 (いま, ima)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "plus tard",
      "wordSecond": "後で (あとで, ato de)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "tôt",
      "wordSecond": "早く (はやく, hayaku)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "tard",
      "wordSecond": "遅く (おそく, osoku)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "toujours",
      "wordSecond": "いつも (itsumo)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "souvent",
      "wordSecond": "よく (yoku)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "parfois",
      "wordSecond": "時々 (ときどき, tokidoki)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "quelquefois",
      "wordSecond": "時々 (ときどき, tokidoki)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "rarement",
      "wordSecond": "めったに (mettani)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "jamais",
      "wordSecond": "決して (けっして, kesshite)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "ne...jamais",
      "wordSecond": "決して...ない (けっして...ない, kesshite...nai)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "tous les jours",
      "wordSecond": "毎日 (まいにち, mainichi)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "chaque semaine",
      "wordSecond": "毎週 (まいしゅう, maishū)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "chaque mois",
      "wordSecond": "毎月 (まいつき, maitsuki)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "chaque année",
      "wordSecond": "毎年 (まいとし, maitoshi)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "le lundi",
      "wordSecond": "月曜日 (げつようび, getsuyōbi)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "le mardi",
      "wordSecond": "火曜日 (かようび, kayōbi)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "le mercredi",
      "wordSecond": "水曜日 (すいようび, suiyōbi)",
      "createdAt": "2026-02-19T14:50:22.241Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    }
  ]
}